VelocityReport Plugin - Defect #801

Pie Chart - Bug with Title Color?
04/08/2014 02:02 PM - Christina Wels

Status: Closed Start date: 04/08/2014
Priority: Normal Due date:

Assignee: % Done: 0%
Category: charting Estimated time: 0.00 hour
Target version: v3.0

Browser (if web Google Chrome

client):

Description

Hey,

I'm generating a piechart with the VelocityReport-Plugin.

When | am just setting the titleColor for the Chart-Definition and not the titleSize plugins.VelocityReport.getChart() returns null.
Setting the titleColor and the titleSize everything is ok.

One more question:
I would like to set the style of the labels and the legend. Will this be possible in the next time?

Ina

History

#1 - 04/08/2014 02:20 PM - Patrick Talbot
I'll look into that. You should be able to set the size or color independently.
As for legend styles, I'm not sure both Google and Eastwood support that, but if you're prepared to sponsor that feature | could look into it.

#2 - 04/10/2014 09:38 PM - Patrick Talbot

- Status changed from New to Closed

Fixed in v3.2.36
